.header{
    background-color: black;
    height: 50px;
    margin-bottom: 20px;
    display: flex;
}

.link{
    font-size: 40px;
    text-decoration: none;
    color: white;
}

.linkContainer{
    width: 20%;
    text-align: center;
}